Subject: Re: linux-next: manual merge of the s390 tree

From: Martin Schwidefsky <[email-masked]>
Date: Thu, 20 Nov 2008 12:10:14 +0100

On Thu, 2008-11-20 at 10:13 +1100, Stephen Rothwell wrote:
> Just overlapping additions. I fixed it up (see below) and can carry the
> fix.  The conflict could be eliminated by one of the two sets of changes
> moving slightly in the files (I am hinting about the s390 ones here as
> Paul does not like rebasing his tree ...).

Ok, done. I moved the HCV_ICUV option before HVC_BEAT.

-- 
blue skies,
  Martin.

"Reality continues to ruin my life." - Calvin.